package com.iamberry.app.core.entity;

import org.springframework.beans.factory.annotation.Qualifier;

/**
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年9月22日
 * @explain	
 */
@Qualifier("milk_images")
public class MilkImages implements IEntity {

	private static final long serialVersionUID = 4700437010278289190L;
	
	private Integer image_id;				// ID
	
	private Long image_Milk_ID;			// 奶粉ID
	
	private String image_Front;				// 正面
	
	private String image_Bar;				// 条形码
	
	private String image_Feed;				// 喂养表

	public Integer getImage_id() {
		return image_id;
	}

	public void setImage_id(Integer image_id) {
		this.image_id = image_id;
	}

	public Long getImage_Milk_ID() {
		return image_Milk_ID;
	}

	public void setImage_Milk_ID(Long image_Milk_ID) {
		this.image_Milk_ID = image_Milk_ID;
	}

	public String getImage_Front() {
		return image_Front;
	}

	public void setImage_Front(String image_Front) {
		this.image_Front = image_Front;
	}

	public String getImage_Bar() {
		return image_Bar;
	}

	public void setImage_Bar(String image_Bar) {
		this.image_Bar = image_Bar;
	}

	public String getImage_Feed() {
		return image_Feed;
	}

	public void setImage_Feed(String image_Feed) {
		this.image_Feed = image_Feed;
	}
}
